## brebo 1.0

=== debian/changelog ===
brebo (1.0) stable; urgency=low

  * First version.

 -- Wessel Dankers <wsl@fruit.je>  Wed, 15 Jan 2014 12:03:48 +0100
