=== debian/control ===
Source: brebo
Section: perl
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
Standards-Version: 3.9.3

Package: brebo-cgi
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libuvt-brebo-perl (= ${binary:Version})
Description: Process wonenbreburg uploads
 This package provides the CGI script.

Package: libuvt-brebo-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclarity-perl, libtext-csv-xs-perl
Description: Process wonenbreburg uploads
 This package provides the UvT::Brebo perl module.
