## brebo 1.1

=== debian/changelog ===
brebo (1.1) stable; urgency=low

  * Duidelijker foutmelding als de header niet klopt.

 -- Wessel Dankers <wsl@fruit.je>  Tue, 08 Jul 2014 16:16:17 +0200
